Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 09:40:56 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="ltr">Saudi Arabia 00966505206731<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 1, 2022 at 12:39 PM Nada Azzam &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Nada Azzam : 0505206731<div dir="rtl">المستعصم بالله، حي بني حارثة، المدينة المنورة</div>
<div>my order number 6145389087 never arrived! I paied more than 500 SR for it! It was supposed to arrive Monday May 30!</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Jun 1, 2022 at 12:20 PM Landmark Group &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4426921</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">LSM Automation Bot : </div>
<div>Dear Customer,</div>
<div> </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: 0505206731. </div>
<div> </div>
<div>We request you to please share with us your contact number as well as your full address so that we can arrange the delivery for you accordingly.</div>
<div> </div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div> </div>
<div>Your Friends,<br>The Support Team</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4426921